@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
}

.header_container_ {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  font-family: "Poppins", sans-serif;
}
.top_container_header__ {
  height: 50px;
  background-color: #2c2f33;
  /* width: 100px; */
}
.logoside____ > .fa {
  display: none;
}
.low_container_search {
  display: flex;
  justify-content: space-between;
  position: relative;
  align-items: center;
  width: 80%;
}
.logo_side__ {
  width: 270px;
  height: 50px;
  /* background-color: black; */
}

.subscribebtn__ {
  display: flex;
  justify-content: space-between;
  /* width: 500px; */
  flex-direction: column;
  text-align: center;
  /* align-items: center; */
  padding: 10px 20px;
}
.talk__img__ {
  height: 140px;
  /* position: absolute; */
  top: -35px;
}
.right_side_container__ {
  display: flex;
  width: 750px;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.img_talk___ {
    position: absolute;
    top: -35px;
    right: 50%;
    /* width: 500px; */
    transform: translateX(50%);
}

.double_links_sub > .link_one_give:nth-child(1) {
  /* border-right: 1px solid black; */
  padding-right: 5px;
}

.subscribe___ {
  background-color: #c62b2f;
  color: white;
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 20px;
  text-decoration: none;
}

.link_one_give {
  text-decoration: none;
}

/* @media screen and (max-width: 1500px) {
  .img_talk___ {
    right: 22%;
  }
} */
@media screen and (max-width: 1330px) {
    .img_talk___ {
        right: 130%;
    }
  .low_container_search,
  .header_search_links_ {
    width: 95% !important;
  }

  .digital_now_included {
    display: none;
  }

  .right_side_container__ {
    width: fit-content;
  }
}

/* @media screen and (max-width: 1180px) {
  .img_talk___ {
    right: 28%;
  }
} */

@media screen and (max-width: 890px) {
  .img_talk___,
  .top_container_header__,
  .digital_now_included {
    display: none!important;
  }
  .low_container_search {
    width: 100%;
  }

  .right_side_container__ {
    width: fit-content;
  }
  .double_links_sub {
    display: none;
  }

  .logoside____ {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-left: 10px;
  }
  .logo_side__{
    width: 150px;
  }
  .logoside____ > .fa {
    font-size: 22px;
    display: block;
  }

  .low_container_search {
    border-bottom: 1px solid #e7e7e6;
  }
  .header_search_links_ {
    display: none !important;
  }
}

.header_search_links_ {
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 80%;
  padding: 20px 0;
  gap: 10px;
  border-bottom: 1px solid #e7e6e7;
}

.search_links_ {
  text-decoration: none;
  color: #57595c;
  font-size: 15px;
  padding: 0 15px;
  font-weight: 600;
}

.low_container_search {
  border-bottom: 1px solid #e7e6e7;
  padding-bottom: 8px;
}

@media screen and (max-width: 1374px) {
  .header_search_links_ > .search_links_:nth-child(3) {
    display: none;
  }
  .header_search_links_ > .search_links_:nth-child(4) {
    display: none;
  }
}

.digital_now__talk {
    text-align: right;
    font-weight: 500;
}

.digital_now_included{
    padding-right: 50px;
    
}

.link_digital{
    color: #207fb6;
    text-decoration: none;
}

.link_one_give{
    padding: 15px;
    font-size: 14px;
    color: #207fb6;
    text-decoration: none;
}

.double_links_sub{
    margin-top: 10px;
}

.subscribe___{
    width: 150px;
}

.subscribebtn__{
    display: flex;
    align-items: center;
}

.top_container_header__{
   display: flex;
   align-items: center;
}

._wrapper_{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20%;
}

.top_container_header__ > ._wrapper_ > .fa{
    font-size: 27px;
    margin: 0 10px;
    color: rgb(196, 196, 196);
}

@media screen and (max-width: 1110px){
    .dp_none{
        display: none;
    }
}

@media screen and (max-width: 1750px){
    .low_container_search,
  .header_search_links_ {
    width: 90% !important;
  }
}

@media screen and (max-width: 1550px){
    .low_container_search,
  .header_search_links_ {
    width: 95% !important;
  }
}

@media screen and (max-width: 1450px){
    .dp_none{
        display: none;
    }
}

@media screen and (min-width: 1750px){
    ._wrapper_{
        width: 28%;
    }
}
